OS X Yosemite v10.10.5 and Security Update 2015-006

On 13 August 2015, Apple released updated versions of OS X Server, OS X Yosemite, Safari and Security Update 2015-006.

• OS X Server v4.1.5 is available for OS X Yosemite v10.10.5 or later.
This version fixes a denial of service vulnerability in Bind.

• OS X Yosemite v10.10.5 and Security Update 2015-006 are available for
OS X Mavericks v10.9.5, OS X Yosemite v10.10 to v10.10.4. These updates
fix a number of vulnerabilities, impacts of exploiting an affected system
include arbitrary code execution.

• Safari 8.0.8, Safari 7.1.8, and Safari 6.2.8 are available for OS X Mountain
Lion v10.8.5, OS X Mavericks v10.9.5, and OS X Yosemite v10.10.4. These updates
fix a number of vulnerabilities, impacts of exploiting an affected system
include arbitrary code execution.

Yes that is CVE-2009-5044 & CVE-2009-5078 listed in there o.O

LINKS:
[1] About the security content of OS X Yosemite v10.10.5 and Security Update 2015-006 HT205031 (2015-Aug-12) [Apple]
[2] More patches! This time from Apple to Safari, OS X and OS X server (2015-Aug-13) [SANS]

Advertisements
This entry was posted in apple, patch, security. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s